<footer class="footer">
    <div class="footer__head">
        <div class="footer__inner inner">
            <div class="footer__wrapper">
                <div class="footer__start">
                    <div class="footer-logo">
                        <img src="img/logo-footer.svg" alt="" class="footer-logo-img">
                    </div>
                </div>
                <div class="footer__end">
                    <nav class="footer__menu-top">
                        <a href="#" class="footer__menu-top-link">Конфигуратор</a>
                        <a href="#" class="footer__menu-top-link">Игровые ПК</a>
                        <a href="#" class="footer__menu-top-link">Графические станции</a>
                        <a href="#" class="footer__menu-top-link">Периферия</a>
                        <a href="#" class="footer__menu-top-link">Компьютеры под игру</a>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <div class="footer__body">
        <div class="footer__inner inner">
            <div class="footer__wrapper">
                <div class="footer__start">
                    <ul class="footer__sn" data-cloneMobile="footer__partners">
                        <li class="footer__sn-li">
                            <a href="#" class="footer__sn-link">
                                <svg class="footer__sn-icon">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-fb"></use>
                                </svg>
                            </a>
                        </li>
                        <li class="footer__sn-li">
                            <a href="#" class="footer__sn-link">
                                <svg class="footer__sn-icon">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-vk"></use>
                                </svg>
                            </a>
                        </li>
                        <li class="footer__sn-li">
                            <a href="#" class="footer__sn-link">
                                <svg class="footer__sn-icon">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-insta"></use>
                                </svg>
                            </a>
                        </li>
                    </ul>
                    <address class="footer__address">г. Москва, улица Новопоселковая дом 6 корпус 217, 5-ый этаж, офис 521.</address>
                    <div class="footer__contact">
                        <p class="footer__contact-text">Обработка и прием заказов 
                            по телефону:</p>
                        <a href="tel:+74959994856" class="footer__contact-tel">8 495 999 48 56</a>
                        <p class="footer__contact-time">Пн-Пт: 10:00 - 20:00 </p>
                        <p class="footer__contact-time">Сб-Вс: 11:00 - 18:00</p>
                    </div>
                </div>
                <div class="footer__end">
                    <div class="footer__catalog">
                        <p class="footer__title">Каталог ПК Edelweiss</p>
                        <div class="footer__catalog-box">
                            <ul class="footer__catalog-list">
                                <li class="footer__catalog-li">
                                    <ul class="footer__catalog-category">
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Geforce GTX 16XX</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Geforce RTX 2060</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Geforce RTX 2070</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Geforce RTX 2080</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Geforce RTX 2080 Ti</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Nvidia Titan RTX</a></li>
                                    </ul>
                                </li>
                                <li class="footer__catalog-li">
                                    <ul class="footer__catalog-category">
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Графические станции</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Рендеринг станции</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Компьютеры для фото</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Компьютеры для офиса</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Компьютеры для клубов</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Компьютеры для дома</a></li>
                                    </ul>
                                </li>
                                <li class="footer__catalog-li">
                                    <ul class="footer__catalog-category">
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Гейминг 4К</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">PC Asus</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">PC Gigabyte</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">PC Corsair</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">PC MSI Gaming</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">VR Системы</a></li>
                                    </ul>
                                </li>
                                <li class="footer__catalog-li">
                                    <ul class="footer__catalog-category">
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК от 100 000</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК от 200 000</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК от 300 000</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК от 500 000</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Компьютеры с СВО</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Nvidia SLI системы</a></li>
                                    </ul>
                                </li>
                                <li class="footer__catalog-li">
                                    <ul class="footer__catalog-category">
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Каталог ПК</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">AMD Ryzen</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Intel Core i3</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Intel Core i5</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Intel Core i7</a></li>
                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Intel Core i9</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer__foot">
        <div class="footer__inner inner">
            <div class="footer__wrapper">
                <div class="footer__start">
                    <div class="footer__partners">
                        <p class="footer__title">Наши партнеры</p>
                        <ul class="footer__partners-list">
                            <li class="footer__partners-li"><img src="img/partners/partner-1.svg" alt=""></li>
                            <li class="footer__partners-li"><img src="img/partners/partner-2.svg" alt=""></li>
                            <li class="footer__partners-li"><img src="img/partners/partner-3.svg" alt=""></li>
                            <li class="footer__partners-li"><img src="img/partners/partner-4.svg" alt=""></li>
                            <li class="footer__partners-li"><img src="img/partners/partner-5.svg" alt=""></li>
                        </ul>
                    </div>
                </div>
                <div class="footer__end">
                    <p class="footer__title">Инстаграм</p>
                    <div class="footer__insta">
                        <ul class="footer__insta-list">
                            <li class="footer__insta-li">
                                <a href="#" class="footer__insta-link">
                                    <picture>
                                        <source srcset="img/insta/insta-1.webp" type="image/webp">
                                        <source srcset="img/insta/insta-1.jpg" type="image/png">
                                        <img src="img/insta/insta-1.jpg" alt="" class="footer__insta-img">
                                    </picture>
                                </a>
                            </li>
                            <li class="footer__insta-li">
                                <a href="#" class="footer__insta-link">
                                    <picture>
                                        <source srcset="img/insta/insta-2.webp" type="image/webp">
                                        <source srcset="img/insta/insta-2.jpg" type="image/png">
                                        <img src="img/insta/insta-2.jpg" alt="" class="footer__insta-img">
                                    </picture>
                                </a>
                            </li>
                            <li class="footer__insta-li">
                                <a href="#" class="footer__insta-link">
                                    <picture>
                                        <source srcset="img/insta/insta-3.webp" type="image/webp">
                                        <source srcset="img/insta/insta-3.jpg" type="image/png">
                                        <img src="img/insta/insta-3.jpg" alt="" class="footer__insta-img">
                                    </picture>
                                </a>
                            </li>
                            <li class="footer__insta-li">
                                <a href="#" class="footer__insta-link">
                                    <picture>
                                        <source srcset="img/insta/insta-4.webp" type="image/webp">
                                        <source srcset="img/insta/insta-4.jpg" type="image/png">
                                        <img src="img/insta/insta-4.jpg" alt="" class="footer__insta-img">
                                    </picture>
                                </a>
                            </li>
                            <li class="footer__insta-li">
                                <a href="#" class="footer__insta-link">
                                    <picture>
                                        <source srcset="img/insta/insta-1.webp" type="image/webp">
                                        <source srcset="img/insta/insta-1.jpg" type="image/png">
                                        <img src="img/insta/insta-1.jpg" alt="" class="footer__insta-img">
                                    </picture>
                                </a>
                            </li>
                            <li class="footer__insta-li">
                                <a href="#" class="footer__insta-link">
                                    <picture>
                                        <source srcset="img/insta/insta-2.webp" type="image/webp">
                                        <source srcset="img/insta/insta-2.jpg" type="image/png">
                                        <img src="img/insta/insta-2.jpg" alt="" class="footer__insta-img">
                                    </picture>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer__bott">
        <div class="footer__inner inner">
            <div class="footer__wrapper">
                <div class="footer__bott-start">
                    <div><a href="#" class="footer__bott-link">Правила использования информации</a></div>
                    <div><a href="#" class="footer__bott-link">Публичная оферта</a></div>
                    <div><a href="#" class="footer__bott-link">Политика конфиденциальности</a></div>
                </div>
                <div class="footer__bott-end">
                    <p class="footer__copiting">© 2020 Edelweiss</p>
                    <a href="#" class="footer__logo-desing">
                        <span class="footer__logo-desing-text">Design by Roman Bobrov</span>
                        <img src="img/logo-desing.svg" alt="" class="footer__logo-desing-img">
                    </a>
                </div>
            </div>
        </div>
    </div>
    <a href="#" class="to-top"></a>
</footer>
